import gtk

# Configuration file for video booth ======================================

MOVIE_HOME="/home/robin/tmp"	# Final home for processed movies
MOVIE_EXT="ogm"			# File extension for encoded movies
MAX_MOVIETIME="00:02:30,000"	# Maximum diary entry length in HH:MM:SS,sss format
				# (used during subtitle writing)
MAX_MOVIETIME_S=150		# Maximum diary entry length in seconds
				# (used to to trigger auto-stop on recording)
CAMRES_WIDTH=640		# Webcam x res to display on screen (will scale)
CAMRES_HEIGHT=480		# Webcam y res to display on screen (will scale)
SCREEN_WIDTH=1024		# Screen width
SCREEN_HEIGHT=768		# Screen height

#SCREEN_WIDTH = gtk.gdk.screen_width()	# Use this to auto detect screen width instead
#SCREEN_HEIGHT = gtk.gdk.screen_height() # Use this to auto detect screen height instead

NOT_GIVEN="(Not Given)"		     # Text to use for not supplied in info screen
ORG_URL="http://www.org.com"        # URL of organisation running booth
ORG_WEBSITE="Organisation Website"  # Button text for organisation website
ENABLE_WWW=True			     # Buttons on front screen for WWW (Google)
ENABLE_ORGWWW=True		     # Buttons on front screen for organsation WWW?

